USE `med_2021`;

/*
Navicat MySQL Data Transfer

Source Server         : 192.168.2.236
Source Server Version : 50736
Source Host           : 192.168.2.236:3306
Source Database       : med_2021

Target Server Type    : MYSQL
Target Server Version : 50736
File Encoding         : 65001

Date: 2022-01-10 15:28:46
*/

SET FOREIGN_KEY_CHECKS=0;

-- ----------------------------
-- Table structure for kl_rule_plan
-- ----------------------------
DROP TABLE IF EXISTS `kl_rule_plan`;
CREATE TABLE `kl_rule_plan` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '资源ID',
  `is_deleted` char(1) NOT NULL DEFAULT 'N' COMMENT '是否删除,N:未删除，Y:删除',
  `gmt_create` datetime NOT NULL DEFAULT '1970-01-01 12:00:00' COMMENT '记录创建时间',
  `gmt_modified` datetime NOT NULL DEFAULT '1970-01-01 12:00:00' COMMENT '记录修改时间,如果时间是1970年则表示纪录未修改',
  `creator` varchar(20) NOT NULL DEFAULT '0' COMMENT '创建人，0表示无创建人值',
  `modifier` varchar(20) NOT NULL DEFAULT '0' COMMENT '修改人,如果为0则表示纪录未修改',
  `plan_code` varchar(255) DEFAULT NULL COMMENT '方案编码（rule规则dis诊断依据）',
  `rule_type` bigint(20) DEFAULT NULL COMMENT '规则类型(1:开单合理性;2:高危;3:危急值;4:其他值提醒;5:其他值提醒输血;6:正常项目重复开立)',
  `parent_id` bigint(20) DEFAULT NULL COMMENT '-1：表示顶级,其他值表示上级菜单的id',
  `name` varchar(255) DEFAULT NULL COMMENT '基础规则类型',
  `type` int(2) DEFAULT NULL,
  `number` int(11) DEFAULT NULL COMMENT '条件数量',
  `code` varchar(255) DEFAULT NULL COMMENT '类型编码',
  `order_no` int(11) DEFAULT NULL COMMENT '显示顺序',
  `remark` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=27098 DEFAULT CHARSET=utf8;

-- ----------------------------
-- Records of kl_rule_plan
-- ----------------------------
INSERT INTO `kl_rule_plan` VALUES ('1', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '-1', '开单合理性', '1', null, '', '1', '');
INSERT INTO `kl_rule_plan` VALUES ('2', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '2', '-1', '高危', '2', null, '', '2', '');
INSERT INTO `kl_rule_plan` VALUES ('3', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '3', '-1', '危急值', '3', null, '', '3', '');
INSERT INTO `kl_rule_plan` VALUES ('4', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '4', '-1', '其他值提醒', '4', null, '', '4', '');
INSERT INTO `kl_rule_plan` VALUES ('5', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '5', '-1', '其他值提醒输血', '5', null, '', '5', '');
INSERT INTO `kl_rule_plan` VALUES ('6', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '6', '-1', '正常项目重复开立', '6', null, '', '6', '');
INSERT INTO `kl_rule_plan` VALUES ('10', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '1', '药品通用名', null, '3', '101', '1', '');
INSERT INTO `kl_rule_plan` VALUES ('11', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '1', '药品通用名集合', null, '3', '309', '2', '');
INSERT INTO `kl_rule_plan` VALUES ('12', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '1', '实验室检查套餐', null, '1', '107', '3', '');
INSERT INTO `kl_rule_plan` VALUES ('13', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '1', '实验室检查套餐集合', null, '1', '315', '4', '');
INSERT INTO `kl_rule_plan` VALUES ('14', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '1', '辅助检查项目', null, '1', '109', '5', '');
INSERT INTO `kl_rule_plan` VALUES ('15', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '1', '辅助检查项目集合', null, '1', '316', '6', '');
INSERT INTO `kl_rule_plan` VALUES ('16', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '1', '辅助检查子项目', null, '1', '110', '7', '');
INSERT INTO `kl_rule_plan` VALUES ('17', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '1', '辅助检查子项目集合', null, '1', '317', '8', '');
INSERT INTO `kl_rule_plan` VALUES ('18', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '1', '手术和操作', null, '1', '106', '9', '');
INSERT INTO `kl_rule_plan` VALUES ('19', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '1', '手术和操作集合', null, '1', '314', '10', '');
INSERT INTO `kl_rule_plan` VALUES ('20', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '1', '输血类型', null, '1', '113', '11', '');
INSERT INTO `kl_rule_plan` VALUES ('21', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '2', '2', '药品通用名', null, '1', '101', '1', '');
INSERT INTO `kl_rule_plan` VALUES ('22', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '2', '2', '药品通用名集合', null, '1', '309', '2', '');
INSERT INTO `kl_rule_plan` VALUES ('23', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '2', '2', '手术和操作', null, '0', '106', '3', '');
INSERT INTO `kl_rule_plan` VALUES ('24', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '2', '2', '手术和操作集合', null, '0', '314', '4', '');
INSERT INTO `kl_rule_plan` VALUES ('30', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '3', '3', '实验室检查子项目', null, '2', '108', '1', '');
INSERT INTO `kl_rule_plan` VALUES ('31', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '3', '3', '辅助检查结果', null, '0', '112', '2', '');
INSERT INTO `kl_rule_plan` VALUES ('32', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '3', '3', '辅助检查结果集合', null, '0', '319', '3', '');
INSERT INTO `kl_rule_plan` VALUES ('40', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '4', '4', '实验室检查子项目', null, '2', '108', '1', '');
INSERT INTO `kl_rule_plan` VALUES ('41', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '4', '4', '辅助检查结果', null, '2', '112', '2', '');
INSERT INTO `kl_rule_plan` VALUES ('42', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '4', '4', '辅助检查结果集合', null, '2', '319', '3', '');
INSERT INTO `kl_rule_plan` VALUES ('43', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '4', '4', '辅助检查描述', null, '3', '111', '4', '');
INSERT INTO `kl_rule_plan` VALUES ('50', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '5', '5', '实验室检查子项目', null, '2', '108', '1', '');
INSERT INTO `kl_rule_plan` VALUES ('60', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '6', '6', '辅助检查项目', null, '1', '109', '1', '');
INSERT INTO `kl_rule_plan` VALUES ('61', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '6', '6', '辅助检查项目集合', null, '1', '316', '2', '');
INSERT INTO `kl_rule_plan` VALUES ('62', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '6', '6', '辅助检查子项目', null, '1', '110', '3', '');
INSERT INTO `kl_rule_plan` VALUES ('63', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '6', '6', '辅助检查子项目集合', null, '1', '317', '4', '');
INSERT INTO `kl_rule_plan` VALUES ('64', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '6', '6', '实验室检查套餐', null, '1', '107', '5', '');
INSERT INTO `kl_rule_plan` VALUES ('65', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '6', '6', '实验室检查套餐集合', null, '1', '315', '6', '');
INSERT INTO `kl_rule_plan` VALUES ('100', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '10', '开单外等于术语本身', '1', null, '', '1', '');
INSERT INTO `kl_rule_plan` VALUES ('101', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '10', '开单外存在比较', '2', null, '', '2', '');
INSERT INTO `kl_rule_plan` VALUES ('102', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '10', '过敏原', '4', null, '', '3', '');
INSERT INTO `kl_rule_plan` VALUES ('103', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '100', '人群', null, null, '117', '1', '1');
INSERT INTO `kl_rule_plan` VALUES ('104', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '100', '性别', null, null, '116', '2', '1');
INSERT INTO `kl_rule_plan` VALUES ('105', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '100', '疾病', null, null, '100', '3', '1');
INSERT INTO `kl_rule_plan` VALUES ('106', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '100', '疾病集合', null, null, '308', '4', '1');
INSERT INTO `kl_rule_plan` VALUES ('107', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '100', '医疗器械及物品', null, null, '120', '5', '1');
INSERT INTO `kl_rule_plan` VALUES ('108', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '100', '医疗器械及物品集合', null, null, '324', '6', '1');
INSERT INTO `kl_rule_plan` VALUES ('109', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '100', '药品通用名', null, null, '101', '7', '1');
INSERT INTO `kl_rule_plan` VALUES ('110', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '100', '药品通用名集合', null, null, '309', '8', '1');
INSERT INTO `kl_rule_plan` VALUES ('111', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '100', '症状', null, null, '103', '9', '1');
INSERT INTO `kl_rule_plan` VALUES ('112', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '100', '症状集合', null, null, '311', '10', '1');
INSERT INTO `kl_rule_plan` VALUES ('113', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '100', '辅助检查结果', null, null, '112', '11', '1');
INSERT INTO `kl_rule_plan` VALUES ('114', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '100', '辅助检查结果集合', null, null, '319', '12', '1');
INSERT INTO `kl_rule_plan` VALUES ('115', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '100', '体格检查结果', null, null, '105', '13', '1');
INSERT INTO `kl_rule_plan` VALUES ('116', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '100', '体格检查结果集合', null, null, '313', '14', '1');
INSERT INTO `kl_rule_plan` VALUES ('117', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '100', '手术和操作', null, null, '106', '15', '1');
INSERT INTO `kl_rule_plan` VALUES ('118', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '100', '手术和操作集合', null, null, '314', '16', '1');
INSERT INTO `kl_rule_plan` VALUES ('119', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '101', '年龄', null, null, '410', '1', '');
INSERT INTO `kl_rule_plan` VALUES ('120', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '101', '体格检查项目', null, null, '104', '2', '');
INSERT INTO `kl_rule_plan` VALUES ('121', 'Y', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '101', '体格检查项目集合', null, null, '312', '3', '');
INSERT INTO `kl_rule_plan` VALUES ('122', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '101', '实验室检查子项目', null, null, '108', '4', '');
INSERT INTO `kl_rule_plan` VALUES ('123', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '102', '药品通用名', null, null, '101', '1', '');
INSERT INTO `kl_rule_plan` VALUES ('124', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '102', '药品通用名集合', null, null, '309', '2', '');
INSERT INTO `kl_rule_plan` VALUES ('125', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '102', '药品化学物质类别', null, null, '301', '3', '');
INSERT INTO `kl_rule_plan` VALUES ('126', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '102', '药品治疗学类别', null, null, '302', '4', '');
INSERT INTO `kl_rule_plan` VALUES ('127', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '102', '药品药理学类别', null, null, '303', '5', '');
INSERT INTO `kl_rule_plan` VALUES ('128', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '102', '药品解剖学类别', null, null, '304', '6', '');
INSERT INTO `kl_rule_plan` VALUES ('129', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '102', '其他过敏原', null, null, '119', '7', '');
INSERT INTO `kl_rule_plan` VALUES ('130', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '102', '其他过敏原集合', null, null, '323', '8', '');
INSERT INTO `kl_rule_plan` VALUES ('200', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '11', '开单外等于术语本身', '1', null, '', '1', '');
INSERT INTO `kl_rule_plan` VALUES ('201', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '11', '开单外存在比较', '2', null, '', '2', '');
INSERT INTO `kl_rule_plan` VALUES ('202', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '11', '过敏原', '4', null, '', '3', '');
INSERT INTO `kl_rule_plan` VALUES ('203', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '200', '人群', null, null, '117', '1', '1');
INSERT INTO `kl_rule_plan` VALUES ('204', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '200', '性别', null, null, '116', '2', '1');
INSERT INTO `kl_rule_plan` VALUES ('205', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '200', '疾病', null, null, '100', '3', '1');
INSERT INTO `kl_rule_plan` VALUES ('206', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '200', '疾病集合', null, null, '308', '4', '1');
INSERT INTO `kl_rule_plan` VALUES ('207', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '200', '医疗器械及物品', null, null, '120', '5', '1');
INSERT INTO `kl_rule_plan` VALUES ('208', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '200', '医疗器械及物品集合', null, null, '324', '6', '1');
INSERT INTO `kl_rule_plan` VALUES ('209', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '200', '药品通用名', null, null, '101', '7', '1');
INSERT INTO `kl_rule_plan` VALUES ('210', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '200', '药品通用名集合', null, null, '309', '8', '1');
INSERT INTO `kl_rule_plan` VALUES ('211', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '200', '症状', null, null, '103', '9', '1');
INSERT INTO `kl_rule_plan` VALUES ('212', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '200', '症状集合', null, null, '311', '10', '1');
INSERT INTO `kl_rule_plan` VALUES ('213', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '200', '辅助检查结果', null, null, '112', '11', '1');
INSERT INTO `kl_rule_plan` VALUES ('214', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '200', '辅助检查结果集合', null, null, '319', '12', '1');
INSERT INTO `kl_rule_plan` VALUES ('215', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '200', '体格检查结果', null, null, '105', '13', '1');
INSERT INTO `kl_rule_plan` VALUES ('216', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '200', '体格检查结果集合', null, null, '313', '14', '1');
INSERT INTO `kl_rule_plan` VALUES ('217', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '200', '手术和操作', null, null, '106', '15', '1');
INSERT INTO `kl_rule_plan` VALUES ('218', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '200', '手术和操作集合', null, null, '314', '16', '1');
INSERT INTO `kl_rule_plan` VALUES ('219', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '201', '年龄', null, null, '410', '1', '');
INSERT INTO `kl_rule_plan` VALUES ('220', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '201', '体格检查项目', null, null, '104', '2', '');
INSERT INTO `kl_rule_plan` VALUES ('221', 'Y', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '201', '体格检查项目集合', null, null, '312', '3', '');
INSERT INTO `kl_rule_plan` VALUES ('222', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '201', '实验室检查子项目', null, null, '108', '4', '');
INSERT INTO `kl_rule_plan` VALUES ('223', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '202', '药品通用名', null, null, '101', '1', '');
INSERT INTO `kl_rule_plan` VALUES ('224', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '202', '药品通用名集合', null, null, '309', '2', '');
INSERT INTO `kl_rule_plan` VALUES ('225', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '202', '药品化学物质类别', null, null, '301', '3', '');
INSERT INTO `kl_rule_plan` VALUES ('226', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '202', '药品治疗学类别', null, null, '302', '4', '');
INSERT INTO `kl_rule_plan` VALUES ('227', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '202', '药品药理学类别', null, null, '303', '5', '');
INSERT INTO `kl_rule_plan` VALUES ('228', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '202', '药品解剖学类别', null, null, '304', '6', '');
INSERT INTO `kl_rule_plan` VALUES ('229', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '202', '其他过敏原', null, null, '119', '7', '');
INSERT INTO `kl_rule_plan` VALUES ('230', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '202', '其他过敏原集合', null, null, '323', '8', '');
INSERT INTO `kl_rule_plan` VALUES ('300', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '12', '开单外等于术语本身', '1', null, '', '1', '');
INSERT INTO `kl_rule_plan` VALUES ('301', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '12', '开单外存在比较', '2', null, '', '2', '');
INSERT INTO `kl_rule_plan` VALUES ('302', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '12', '过敏原', '4', null, '', '3', '');
INSERT INTO `kl_rule_plan` VALUES ('303', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '12', '开单项', '5', null, '', '4', '');
INSERT INTO `kl_rule_plan` VALUES ('304', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '300', '人群', null, null, '117', '1', '');
INSERT INTO `kl_rule_plan` VALUES ('305', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '300', '性别', null, null, '116', '2', '');
INSERT INTO `kl_rule_plan` VALUES ('306', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '300', '疾病', null, null, '100', '3', '');
INSERT INTO `kl_rule_plan` VALUES ('307', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '300', '疾病集合', null, null, '308', '4', '');
INSERT INTO `kl_rule_plan` VALUES ('308', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '300', '医疗器械及物品', null, null, '120', '5', '');
INSERT INTO `kl_rule_plan` VALUES ('309', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '300', '医疗器械及物品集合', null, null, '324', '6', '');
INSERT INTO `kl_rule_plan` VALUES ('310', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '300', '药品通用名', null, null, '101', '7', '');
INSERT INTO `kl_rule_plan` VALUES ('311', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '300', '药品通用名集合', null, null, '309', '8', '');
INSERT INTO `kl_rule_plan` VALUES ('312', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '300', '症状', null, null, '103', '9', '');
INSERT INTO `kl_rule_plan` VALUES ('313', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '300', '症状集合', null, null, '311', '10', '');
INSERT INTO `kl_rule_plan` VALUES ('314', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '300', '辅助检查结果', null, null, '112', '11', '');
INSERT INTO `kl_rule_plan` VALUES ('315', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '300', '辅助检查结果集合', null, null, '319', '12', '');
INSERT INTO `kl_rule_plan` VALUES ('316', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '300', '体格检查结果', null, null, '105', '13', '');
INSERT INTO `kl_rule_plan` VALUES ('317', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '300', '体格检查结果集合', null, null, '313', '14', '');
INSERT INTO `kl_rule_plan` VALUES ('318', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '300', '手术和操作', null, null, '106', '15', '');
INSERT INTO `kl_rule_plan` VALUES ('319', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '300', '手术和操作集合', null, null, '314', '16', '');
INSERT INTO `kl_rule_plan` VALUES ('320', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '301', '年龄', null, null, '410', '17', '');
INSERT INTO `kl_rule_plan` VALUES ('321', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '301', '体格检查项目', null, null, '104', '18', '');
INSERT INTO `kl_rule_plan` VALUES ('322', 'Y', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '301', '体格检查项目集合', null, null, '312', '19', '');
INSERT INTO `kl_rule_plan` VALUES ('323', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '301', '实验室检查子项目', null, null, '108', '20', '');
INSERT INTO `kl_rule_plan` VALUES ('324', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '302', '药品通用名', null, null, '101', '21', '');
INSERT INTO `kl_rule_plan` VALUES ('325', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '302', '药品通用名集合', null, null, '309', '22', '');
INSERT INTO `kl_rule_plan` VALUES ('326', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '302', '药品化学物质类别', null, null, '301', '23', '');
INSERT INTO `kl_rule_plan` VALUES ('327', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '302', '药品治疗学类别', null, null, '302', '24', '');
INSERT INTO `kl_rule_plan` VALUES ('328', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '302', '药品药理学类别', null, null, '303', '25', '');
INSERT INTO `kl_rule_plan` VALUES ('329', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '302', '药品解剖学类别', null, null, '304', '26', '');
INSERT INTO `kl_rule_plan` VALUES ('330', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '302', '其他过敏原', null, null, '119', '27', '');
INSERT INTO `kl_rule_plan` VALUES ('331', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '302', '其他过敏原集合', null, null, '323', '28', '');
INSERT INTO `kl_rule_plan` VALUES ('332', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '303', '实验室检查套餐', null, null, '107', '29', '');
INSERT INTO `kl_rule_plan` VALUES ('333', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '303', '实验室检查套餐集合', null, null, '315', '30', '');
INSERT INTO `kl_rule_plan` VALUES ('400', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '13', '开单外等于术语本身', '1', null, '', '1', '');
INSERT INTO `kl_rule_plan` VALUES ('401', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '13', '开单外存在比较', '2', null, '', '2', '');
INSERT INTO `kl_rule_plan` VALUES ('402', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '13', '过敏原', '4', null, '', '3', '');
INSERT INTO `kl_rule_plan` VALUES ('403', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '13', '开单项', '5', null, '', '4', '');
INSERT INTO `kl_rule_plan` VALUES ('404', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '400', '人群', null, null, '117', '1', '');
INSERT INTO `kl_rule_plan` VALUES ('405', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '400', '性别', null, null, '116', '2', '');
INSERT INTO `kl_rule_plan` VALUES ('406', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '400', '疾病', null, null, '100', '3', '');
INSERT INTO `kl_rule_plan` VALUES ('407', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '400', '疾病集合', null, null, '308', '4', '');
INSERT INTO `kl_rule_plan` VALUES ('408', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '400', '医疗器械及物品', null, null, '120', '5', '');
INSERT INTO `kl_rule_plan` VALUES ('409', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '400', '医疗器械及物品集合', null, null, '324', '6', '');
INSERT INTO `kl_rule_plan` VALUES ('410', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '400', '药品通用名', null, null, '101', '7', '');
INSERT INTO `kl_rule_plan` VALUES ('411', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '400', '药品通用名集合', null, null, '309', '8', '');
INSERT INTO `kl_rule_plan` VALUES ('412', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '400', '症状', null, null, '103', '9', '');
INSERT INTO `kl_rule_plan` VALUES ('413', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '400', '症状集合', null, null, '311', '10', '');
INSERT INTO `kl_rule_plan` VALUES ('414', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '400', '辅助检查结果', null, null, '112', '11', '');
INSERT INTO `kl_rule_plan` VALUES ('415', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '400', '辅助检查结果集合', null, null, '319', '12', '');
INSERT INTO `kl_rule_plan` VALUES ('416', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '400', '体格检查结果', null, null, '105', '13', '');
INSERT INTO `kl_rule_plan` VALUES ('417', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '400', '体格检查结果集合', null, null, '313', '14', '');
INSERT INTO `kl_rule_plan` VALUES ('418', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '400', '手术和操作', null, null, '106', '15', '');
INSERT INTO `kl_rule_plan` VALUES ('419', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '400', '手术和操作集合', null, null, '314', '16', '');
INSERT INTO `kl_rule_plan` VALUES ('420', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '401', '年龄', null, null, '410', '17', '');
INSERT INTO `kl_rule_plan` VALUES ('421', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '401', '体格检查项目', null, null, '104', '18', '');
INSERT INTO `kl_rule_plan` VALUES ('422', 'Y', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '401', '体格检查项目集合', null, null, '312', '19', '');
INSERT INTO `kl_rule_plan` VALUES ('423', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '401', '实验室检查子项目', null, null, '108', '20', '');
INSERT INTO `kl_rule_plan` VALUES ('424', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '402', '药品通用名', null, null, '101', '21', '');
INSERT INTO `kl_rule_plan` VALUES ('425', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '402', '药品通用名集合', null, null, '309', '22', '');
INSERT INTO `kl_rule_plan` VALUES ('426', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '402', '药品化学物质类别', null, null, '301', '23', '');
INSERT INTO `kl_rule_plan` VALUES ('427', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '402', '药品治疗学类别', null, null, '302', '24', '');
INSERT INTO `kl_rule_plan` VALUES ('428', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '402', '药品药理学类别', null, null, '303', '25', '');
INSERT INTO `kl_rule_plan` VALUES ('429', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '402', '药品解剖学类别', null, null, '304', '26', '');
INSERT INTO `kl_rule_plan` VALUES ('430', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '402', '其他过敏原', null, null, '119', '27', '');
INSERT INTO `kl_rule_plan` VALUES ('431', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '402', '其他过敏原集合', null, null, '323', '28', '');
INSERT INTO `kl_rule_plan` VALUES ('432', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '403', '实验室检查套餐', null, null, '107', '29', '');
INSERT INTO `kl_rule_plan` VALUES ('433', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '403', '实验室检查套餐集合', null, null, '315', '30', '');
INSERT INTO `kl_rule_plan` VALUES ('500', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '14', '开单外等于术语本身', '1', null, '', '1', '');
INSERT INTO `kl_rule_plan` VALUES ('501', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '14', '开单外存在比较', '2', null, '', '2', '');
INSERT INTO `kl_rule_plan` VALUES ('502', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '14', '过敏原', '4', null, '', '3', '');
INSERT INTO `kl_rule_plan` VALUES ('503', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '14', '开单项', '5', null, '', '4', '');
INSERT INTO `kl_rule_plan` VALUES ('504', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '500', '人群', null, null, '117', '1', '');
INSERT INTO `kl_rule_plan` VALUES ('505', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '500', '性别', null, null, '116', '2', '');
INSERT INTO `kl_rule_plan` VALUES ('506', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '500', '疾病', null, null, '100', '3', '');
INSERT INTO `kl_rule_plan` VALUES ('507', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '500', '疾病集合', null, null, '308', '4', '');
INSERT INTO `kl_rule_plan` VALUES ('508', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '500', '医疗器械及物品', null, null, '120', '5', '');
INSERT INTO `kl_rule_plan` VALUES ('509', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '500', '医疗器械及物品集合', null, null, '324', '6', '');
INSERT INTO `kl_rule_plan` VALUES ('510', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '500', '药品通用名', null, null, '101', '7', '');
INSERT INTO `kl_rule_plan` VALUES ('511', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '500', '药品通用名集合', null, null, '309', '8', '');
INSERT INTO `kl_rule_plan` VALUES ('512', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '500', '症状', null, null, '103', '9', '');
INSERT INTO `kl_rule_plan` VALUES ('513', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '500', '症状集合', null, null, '311', '10', '');
INSERT INTO `kl_rule_plan` VALUES ('514', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '500', '辅助检查结果', null, null, '112', '11', '');
INSERT INTO `kl_rule_plan` VALUES ('515', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '500', '辅助检查结果集合', null, null, '319', '12', '');
INSERT INTO `kl_rule_plan` VALUES ('516', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '500', '体格检查结果', null, null, '105', '13', '');
INSERT INTO `kl_rule_plan` VALUES ('517', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '500', '体格检查结果集合', null, null, '313', '14', '');
INSERT INTO `kl_rule_plan` VALUES ('518', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '500', '手术和操作', null, null, '106', '15', '');
INSERT INTO `kl_rule_plan` VALUES ('519', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '500', '手术和操作集合', null, null, '314', '16', '');
INSERT INTO `kl_rule_plan` VALUES ('520', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '501', '年龄', null, null, '410', '17', '');
INSERT INTO `kl_rule_plan` VALUES ('521', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '501', '体格检查项目', null, null, '104', '18', '');
INSERT INTO `kl_rule_plan` VALUES ('522', 'Y', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '501', '体格检查项目集合', null, null, '312', '19', '');
INSERT INTO `kl_rule_plan` VALUES ('523', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '501', '实验室检查子项目', null, null, '108', '20', '');
INSERT INTO `kl_rule_plan` VALUES ('524', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '502', '药品通用名', null, null, '101', '21', '');
INSERT INTO `kl_rule_plan` VALUES ('525', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '502', '药品通用名集合', null, null, '309', '22', '');
INSERT INTO `kl_rule_plan` VALUES ('526', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '502', '药品化学物质类别', null, null, '301', '23', '');
INSERT INTO `kl_rule_plan` VALUES ('527', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '502', '药品治疗学类别', null, null, '302', '24', '');
INSERT INTO `kl_rule_plan` VALUES ('528', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '502', '药品药理学类别', null, null, '303', '25', '');
INSERT INTO `kl_rule_plan` VALUES ('529', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '502', '药品解剖学类别', null, null, '304', '26', '');
INSERT INTO `kl_rule_plan` VALUES ('530', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '502', '其他过敏原', null, null, '119', '27', '');
INSERT INTO `kl_rule_plan` VALUES ('531', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '502', '其他过敏原集合', null, null, '323', '28', '');
INSERT INTO `kl_rule_plan` VALUES ('532', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '503', '辅助检查项目', null, null, '109', '29', '');
INSERT INTO `kl_rule_plan` VALUES ('533', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '503', '辅助检查项目集合', null, null, '316', '30', '');
INSERT INTO `kl_rule_plan` VALUES ('534', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '503', '辅助检查子项目', null, null, '110', '31', '');
INSERT INTO `kl_rule_plan` VALUES ('535', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '503', '辅助检查子项目集合', null, null, '317', '32', '');
INSERT INTO `kl_rule_plan` VALUES ('600', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '15', '开单外等于术语本身', '1', null, '', '1', '');
INSERT INTO `kl_rule_plan` VALUES ('601', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '15', '开单外存在比较', '2', null, '', '2', '');
INSERT INTO `kl_rule_plan` VALUES ('602', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '15', '过敏原', '4', null, '', '3', '');
INSERT INTO `kl_rule_plan` VALUES ('603', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '15', '开单项', '5', null, '', '4', '');
INSERT INTO `kl_rule_plan` VALUES ('604', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '600', '人群', null, null, '117', '1', '');
INSERT INTO `kl_rule_plan` VALUES ('605', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '600', '性别', null, null, '116', '2', '');
INSERT INTO `kl_rule_plan` VALUES ('606', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '600', '疾病', null, null, '100', '3', '');
INSERT INTO `kl_rule_plan` VALUES ('607', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '600', '疾病集合', null, null, '308', '4', '');
INSERT INTO `kl_rule_plan` VALUES ('608', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '600', '医疗器械及物品', null, null, '120', '5', '');
INSERT INTO `kl_rule_plan` VALUES ('609', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '600', '医疗器械及物品集合', null, null, '324', '6', '');
INSERT INTO `kl_rule_plan` VALUES ('610', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '600', '药品通用名', null, null, '101', '7', '');
INSERT INTO `kl_rule_plan` VALUES ('611', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '600', '药品通用名集合', null, null, '309', '8', '');
INSERT INTO `kl_rule_plan` VALUES ('612', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '600', '症状', null, null, '103', '9', '');
INSERT INTO `kl_rule_plan` VALUES ('613', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '600', '症状集合', null, null, '311', '10', '');
INSERT INTO `kl_rule_plan` VALUES ('614', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '600', '辅助检查结果', null, null, '112', '11', '');
INSERT INTO `kl_rule_plan` VALUES ('615', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '600', '辅助检查结果集合', null, null, '319', '12', '');
INSERT INTO `kl_rule_plan` VALUES ('616', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '600', '体格检查结果', null, null, '105', '13', '');
INSERT INTO `kl_rule_plan` VALUES ('617', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '600', '体格检查结果集合', null, null, '313', '14', '');
INSERT INTO `kl_rule_plan` VALUES ('618', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '600', '手术和操作', null, null, '106', '15', '');
INSERT INTO `kl_rule_plan` VALUES ('619', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '600', '手术和操作集合', null, null, '314', '16', '');
INSERT INTO `kl_rule_plan` VALUES ('620', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '601', '年龄', null, null, '410', '17', '');
INSERT INTO `kl_rule_plan` VALUES ('621', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '601', '体格检查项目', null, null, '104', '18', '');
INSERT INTO `kl_rule_plan` VALUES ('622', 'Y', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '601', '体格检查项目集合', null, null, '312', '19', '');
INSERT INTO `kl_rule_plan` VALUES ('623', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '601', '实验室检查子项目', null, null, '108', '20', '');
INSERT INTO `kl_rule_plan` VALUES ('624', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '602', '药品通用名', null, null, '101', '21', '');
INSERT INTO `kl_rule_plan` VALUES ('625', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '602', '药品通用名集合', null, null, '309', '22', '');
INSERT INTO `kl_rule_plan` VALUES ('626', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '602', '药品化学物质类别', null, null, '301', '23', '');
INSERT INTO `kl_rule_plan` VALUES ('627', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '602', '药品治疗学类别', null, null, '302', '24', '');
INSERT INTO `kl_rule_plan` VALUES ('628', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '602', '药品药理学类别', null, null, '303', '25', '');
INSERT INTO `kl_rule_plan` VALUES ('629', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '602', '药品解剖学类别', null, null, '304', '26', '');
INSERT INTO `kl_rule_plan` VALUES ('630', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '602', '其他过敏原', null, null, '119', '27', '');
INSERT INTO `kl_rule_plan` VALUES ('631', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '602', '其他过敏原集合', null, null, '323', '28', '');
INSERT INTO `kl_rule_plan` VALUES ('632', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '603', '辅助检查项目', null, null, '109', '29', '');
INSERT INTO `kl_rule_plan` VALUES ('633', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '603', '辅助检查项目集合', null, null, '316', '30', '');
INSERT INTO `kl_rule_plan` VALUES ('634', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '603', '辅助检查子项目', null, null, '110', '31', '');
INSERT INTO `kl_rule_plan` VALUES ('635', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '603', '辅助检查子项目集合', null, null, '317', '32', '');
INSERT INTO `kl_rule_plan` VALUES ('700', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '16', '开单外等于术语本身', '1', null, '', '1', '');
INSERT INTO `kl_rule_plan` VALUES ('701', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '16', '开单外存在比较', '2', null, '', '2', '');
INSERT INTO `kl_rule_plan` VALUES ('702', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '16', '过敏原', '4', null, '', '3', '');
INSERT INTO `kl_rule_plan` VALUES ('703', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '16', '开单项', '5', null, '', '4', '');
INSERT INTO `kl_rule_plan` VALUES ('704', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '700', '人群', null, null, '117', '1', '');
INSERT INTO `kl_rule_plan` VALUES ('705', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '700', '性别', null, null, '116', '2', '');
INSERT INTO `kl_rule_plan` VALUES ('706', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '700', '疾病', null, null, '100', '3', '');
INSERT INTO `kl_rule_plan` VALUES ('707', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '700', '疾病集合', null, null, '308', '4', '');
INSERT INTO `kl_rule_plan` VALUES ('708', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '700', '医疗器械及物品', null, null, '120', '5', '');
INSERT INTO `kl_rule_plan` VALUES ('709', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '700', '医疗器械及物品集合', null, null, '324', '6', '');
INSERT INTO `kl_rule_plan` VALUES ('710', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '700', '药品通用名', null, null, '101', '7', '');
INSERT INTO `kl_rule_plan` VALUES ('711', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '700', '药品通用名集合', null, null, '309', '8', '');
INSERT INTO `kl_rule_plan` VALUES ('712', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '700', '症状', null, null, '103', '9', '');
INSERT INTO `kl_rule_plan` VALUES ('713', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '700', '症状集合', null, null, '311', '10', '');
INSERT INTO `kl_rule_plan` VALUES ('714', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '700', '辅助检查结果', null, null, '112', '11', '');
INSERT INTO `kl_rule_plan` VALUES ('715', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '700', '辅助检查结果集合', null, null, '319', '12', '');
INSERT INTO `kl_rule_plan` VALUES ('716', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '700', '体格检查结果', null, null, '105', '13', '');
INSERT INTO `kl_rule_plan` VALUES ('717', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '700', '体格检查结果集合', null, null, '313', '14', '');
INSERT INTO `kl_rule_plan` VALUES ('718', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '700', '手术和操作', null, null, '106', '15', '');
INSERT INTO `kl_rule_plan` VALUES ('719', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '700', '手术和操作集合', null, null, '314', '16', '');
INSERT INTO `kl_rule_plan` VALUES ('720', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '701', '年龄', null, null, '410', '17', '');
INSERT INTO `kl_rule_plan` VALUES ('721', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '701', '体格检查项目', null, null, '104', '18', '');
INSERT INTO `kl_rule_plan` VALUES ('722', 'Y', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '701', '体格检查项目集合', null, null, '312', '19', '');
INSERT INTO `kl_rule_plan` VALUES ('723', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '701', '实验室检查子项目', null, null, '108', '20', '');
INSERT INTO `kl_rule_plan` VALUES ('724', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '702', '药品通用名', null, null, '101', '21', '');
INSERT INTO `kl_rule_plan` VALUES ('725', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '702', '药品通用名集合', null, null, '309', '22', '');
INSERT INTO `kl_rule_plan` VALUES ('726', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '702', '药品化学物质类别', null, null, '301', '23', '');
INSERT INTO `kl_rule_plan` VALUES ('727', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '702', '药品治疗学类别', null, null, '302', '24', '');
INSERT INTO `kl_rule_plan` VALUES ('728', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '702', '药品药理学类别', null, null, '303', '25', '');
INSERT INTO `kl_rule_plan` VALUES ('729', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '702', '药品解剖学类别', null, null, '304', '26', '');
INSERT INTO `kl_rule_plan` VALUES ('730', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '702', '其他过敏原', null, null, '119', '27', '');
INSERT INTO `kl_rule_plan` VALUES ('731', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '702', '其他过敏原集合', null, null, '323', '28', '');
INSERT INTO `kl_rule_plan` VALUES ('732', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '703', '辅助检查项目', null, null, '109', '29', '');
INSERT INTO `kl_rule_plan` VALUES ('733', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '703', '辅助检查项目集合', null, null, '316', '30', '');
INSERT INTO `kl_rule_plan` VALUES ('734', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '703', '辅助检查子项目', null, null, '110', '31', '');
INSERT INTO `kl_rule_plan` VALUES ('735', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '703', '辅助检查子项目集合', null, null, '317', '32', '');
INSERT INTO `kl_rule_plan` VALUES ('800', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '17', '开单外等于术语本身', '1', null, '', null, '');
INSERT INTO `kl_rule_plan` VALUES ('801', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '17', '开单外存在比较', '2', null, '', null, '');
INSERT INTO `kl_rule_plan` VALUES ('802', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '17', '过敏原', '4', null, '', null, '');
INSERT INTO `kl_rule_plan` VALUES ('803', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '17', '开单项', '5', null, '', null, '');
INSERT INTO `kl_rule_plan` VALUES ('804', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '800', '人群', null, null, '117', '1', '');
INSERT INTO `kl_rule_plan` VALUES ('805', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '800', '性别', null, null, '116', '2', '');
INSERT INTO `kl_rule_plan` VALUES ('806', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '800', '疾病', null, null, '100', '3', '');
INSERT INTO `kl_rule_plan` VALUES ('807', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '800', '疾病集合', null, null, '308', '4', '');
INSERT INTO `kl_rule_plan` VALUES ('808', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '800', '医疗器械及物品', null, null, '120', '5', '');
INSERT INTO `kl_rule_plan` VALUES ('809', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '800', '医疗器械及物品集合', null, null, '324', '6', '');
INSERT INTO `kl_rule_plan` VALUES ('810', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '800', '药品通用名', null, null, '101', '7', '');
INSERT INTO `kl_rule_plan` VALUES ('811', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '800', '药品通用名集合', null, null, '309', '8', '');
INSERT INTO `kl_rule_plan` VALUES ('812', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '800', '症状', null, null, '103', '9', '');
INSERT INTO `kl_rule_plan` VALUES ('813', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '800', '症状集合', null, null, '311', '10', '');
INSERT INTO `kl_rule_plan` VALUES ('814', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '800', '辅助检查结果', null, null, '112', '11', '');
INSERT INTO `kl_rule_plan` VALUES ('815', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '800', '辅助检查结果集合', null, null, '319', '12', '');
INSERT INTO `kl_rule_plan` VALUES ('816', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '800', '体格检查结果', null, null, '105', '13', '');
INSERT INTO `kl_rule_plan` VALUES ('817', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '800', '体格检查结果集合', null, null, '313', '14', '');
INSERT INTO `kl_rule_plan` VALUES ('818', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '800', '手术和操作', null, null, '106', '15', '');
INSERT INTO `kl_rule_plan` VALUES ('819', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '800', '手术和操作集合', null, null, '314', '16', '');
INSERT INTO `kl_rule_plan` VALUES ('820', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '801', '年龄', null, null, '410', '17', '');
INSERT INTO `kl_rule_plan` VALUES ('821', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '801', '体格检查项目', null, null, '104', '18', '');
INSERT INTO `kl_rule_plan` VALUES ('822', 'Y', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '801', '体格检查项目集合', null, null, '312', '19', '');
INSERT INTO `kl_rule_plan` VALUES ('823', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '801', '实验室检查子项目', null, null, '108', '20', '');
INSERT INTO `kl_rule_plan` VALUES ('824', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '802', '药品通用名', null, null, '101', '21', '');
INSERT INTO `kl_rule_plan` VALUES ('825', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '802', '药品通用名集合', null, null, '309', '22', '');
INSERT INTO `kl_rule_plan` VALUES ('826', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '802', '药品化学物质类别', null, null, '301', '23', '');
INSERT INTO `kl_rule_plan` VALUES ('827', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '802', '药品治疗学类别', null, null, '302', '24', '');
INSERT INTO `kl_rule_plan` VALUES ('828', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '802', '药品药理学类别', null, null, '303', '25', '');
INSERT INTO `kl_rule_plan` VALUES ('829', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '802', '药品解剖学类别', null, null, '304', '26', '');
INSERT INTO `kl_rule_plan` VALUES ('830', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '802', '其他过敏原', null, null, '119', '27', '');
INSERT INTO `kl_rule_plan` VALUES ('831', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '802', '其他过敏原集合', null, null, '323', '28', '');
INSERT INTO `kl_rule_plan` VALUES ('832', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '803', '辅助检查项目', null, null, '109', '29', '');
INSERT INTO `kl_rule_plan` VALUES ('833', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '803', '辅助检查项目集合', null, null, '316', '30', '');
INSERT INTO `kl_rule_plan` VALUES ('834', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '803', '辅助检查子项目', null, null, '110', '31', '');
INSERT INTO `kl_rule_plan` VALUES ('835', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '803', '辅助检查子项目集合', null, null, '317', '32', '');
INSERT INTO `kl_rule_plan` VALUES ('900', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '18', '开单外等于术语本身', '1', null, '', '1', '');
INSERT INTO `kl_rule_plan` VALUES ('901', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '18', '开单外存在比较', '2', null, '', '2', '');
INSERT INTO `kl_rule_plan` VALUES ('902', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '18', '过敏原', '4', null, '', '3', '');
INSERT INTO `kl_rule_plan` VALUES ('903', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '900', '人群', null, null, '117', '1', '');
INSERT INTO `kl_rule_plan` VALUES ('904', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '900', '性别', null, null, '116', '2', '');
INSERT INTO `kl_rule_plan` VALUES ('905', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '900', '疾病', null, null, '100', '3', '');
INSERT INTO `kl_rule_plan` VALUES ('906', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '900', '疾病集合', null, null, '308', '4', '');
INSERT INTO `kl_rule_plan` VALUES ('907', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '900', '医疗器械及物品', null, null, '120', '5', '');
INSERT INTO `kl_rule_plan` VALUES ('908', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '900', '医疗器械及物品集合', null, null, '324', '6', '');
INSERT INTO `kl_rule_plan` VALUES ('909', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '900', '药品通用名', null, null, '101', '7', '');
INSERT INTO `kl_rule_plan` VALUES ('910', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '900', '药品通用名集合', null, null, '309', '8', '');
INSERT INTO `kl_rule_plan` VALUES ('911', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '900', '症状', null, null, '103', '9', '');
INSERT INTO `kl_rule_plan` VALUES ('912', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '900', '症状集合', null, null, '311', '10', '');
INSERT INTO `kl_rule_plan` VALUES ('913', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '900', '辅助检查结果', null, null, '112', '11', '');
INSERT INTO `kl_rule_plan` VALUES ('914', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '900', '辅助检查结果集合', null, null, '319', '12', '');
INSERT INTO `kl_rule_plan` VALUES ('915', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '900', '体格检查结果', null, null, '105', '13', '');
INSERT INTO `kl_rule_plan` VALUES ('916', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '900', '体格检查结果集合', null, null, '313', '14', '');
INSERT INTO `kl_rule_plan` VALUES ('917', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '900', '手术和操作', null, null, '106', '15', '');
INSERT INTO `kl_rule_plan` VALUES ('918', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '900', '手术和操作集合', null, null, '314', '16', '');
INSERT INTO `kl_rule_plan` VALUES ('919', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '901', '年龄', null, null, '410', '17', '');
INSERT INTO `kl_rule_plan` VALUES ('920', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '901', '体格检查项目', null, null, '104', '18', '');
INSERT INTO `kl_rule_plan` VALUES ('921', 'Y', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '901', '体格检查项目集合', null, null, '312', '19', '');
INSERT INTO `kl_rule_plan` VALUES ('922', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '901', '实验室检查子项目', null, null, '108', '20', '');
INSERT INTO `kl_rule_plan` VALUES ('923', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '902', '药品通用名', null, null, '101', '21', '');
INSERT INTO `kl_rule_plan` VALUES ('924', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '902', '药品通用名集合', null, null, '309', '22', '');
INSERT INTO `kl_rule_plan` VALUES ('925', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '902', '药品化学物质类别', null, null, '301', '23', '');
INSERT INTO `kl_rule_plan` VALUES ('926', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '902', '药品治疗学类别', null, null, '302', '24', '');
INSERT INTO `kl_rule_plan` VALUES ('927', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '902', '药品药理学类别', null, null, '303', '25', '');
INSERT INTO `kl_rule_plan` VALUES ('928', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '902', '药品解剖学类别', null, null, '304', '26', '');
INSERT INTO `kl_rule_plan` VALUES ('929', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '902', '其他过敏原', null, null, '119', '27', '');
INSERT INTO `kl_rule_plan` VALUES ('930', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '902', '其他过敏原集合', null, null, '323', '28', '');
INSERT INTO `kl_rule_plan` VALUES ('1000', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '19', '开单外等于术语本身', '1', null, '', '1', '');
INSERT INTO `kl_rule_plan` VALUES ('1001', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '19', '开单外存在比较', '2', null, '', '2', '');
INSERT INTO `kl_rule_plan` VALUES ('1002', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '19', '过敏原', '4', null, '', '3', '');
INSERT INTO `kl_rule_plan` VALUES ('1003', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '1000', '人群', null, null, '117', '1', '');
INSERT INTO `kl_rule_plan` VALUES ('1004', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '1000', '性别', null, null, '116', '2', '');
INSERT INTO `kl_rule_plan` VALUES ('1005', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '1000', '疾病', null, null, '100', '3', '');
INSERT INTO `kl_rule_plan` VALUES ('1006', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '1000', '疾病集合', null, null, '308', '4', '');
INSERT INTO `kl_rule_plan` VALUES ('1007', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '1000', '医疗器械及物品', null, null, '120', '5', '');
INSERT INTO `kl_rule_plan` VALUES ('1008', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '1000', '医疗器械及物品集合', null, null, '324', '6', '');
INSERT INTO `kl_rule_plan` VALUES ('1009', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '1000', '药品通用名', null, null, '101', '7', '');
INSERT INTO `kl_rule_plan` VALUES ('1010', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '1000', '药品通用名集合', null, null, '309', '8', '');
INSERT INTO `kl_rule_plan` VALUES ('1011', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '1000', '症状', null, null, '103', '9', '');
INSERT INTO `kl_rule_plan` VALUES ('1012', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '1000', '症状集合', null, null, '311', '10', '');
INSERT INTO `kl_rule_plan` VALUES ('1013', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '1000', '辅助检查结果', null, null, '112', '11', '');
INSERT INTO `kl_rule_plan` VALUES ('1014', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '1000', '辅助检查结果集合', null, null, '319', '12', '');
INSERT INTO `kl_rule_plan` VALUES ('1015', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '1000', '体格检查结果', null, null, '105', '13', '');
INSERT INTO `kl_rule_plan` VALUES ('1016', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '1000', '体格检查结果集合', null, null, '313', '14', '');
INSERT INTO `kl_rule_plan` VALUES ('1017', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '1000', '手术和操作', null, null, '106', '15', '');
INSERT INTO `kl_rule_plan` VALUES ('1018', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '1000', '手术和操作集合', null, null, '314', '16', '');
INSERT INTO `kl_rule_plan` VALUES ('1019', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '1001', '年龄', null, null, '410', '17', '');
INSERT INTO `kl_rule_plan` VALUES ('1020', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '1001', '体格检查项目', null, null, '104', '18', '');
INSERT INTO `kl_rule_plan` VALUES ('1021', 'Y', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '1001', '体格检查项目集合', null, null, '312', '19', '');
INSERT INTO `kl_rule_plan` VALUES ('1022', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '1001', '实验室检查子项目', null, null, '108', '20', '');
INSERT INTO `kl_rule_plan` VALUES ('1023', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '1002', '药品通用名', null, null, '101', '21', '');
INSERT INTO `kl_rule_plan` VALUES ('1024', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '1002', '药品通用名集合', null, null, '309', '22', '');
INSERT INTO `kl_rule_plan` VALUES ('1025', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '1002', '药品化学物质类别', null, null, '301', '23', '');
INSERT INTO `kl_rule_plan` VALUES ('1026', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '1002', '药品治疗学类别', null, null, '302', '24', '');
INSERT INTO `kl_rule_plan` VALUES ('1027', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '1002', '药品药理学类别', null, null, '303', '25', '');
INSERT INTO `kl_rule_plan` VALUES ('1028', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '1002', '药品解剖学类别', null, null, '304', '26', '');
INSERT INTO `kl_rule_plan` VALUES ('1029', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '1002', '其他过敏原', null, null, '119', '27', '');
INSERT INTO `kl_rule_plan` VALUES ('1030', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '1002', '其他过敏原集合', null, null, '323', '28', '');
INSERT INTO `kl_rule_plan` VALUES ('1100', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '20', '开单外等于术语本身', '1', null, '', '1', '');
INSERT INTO `kl_rule_plan` VALUES ('1101', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '20', '开单外存在比较', '2', null, '', '2', '');
INSERT INTO `kl_rule_plan` VALUES ('1102', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '20', '过敏原', '4', null, '', '3', '');
INSERT INTO `kl_rule_plan` VALUES ('1103', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '1100', '人群', null, null, '117', '1', '');
INSERT INTO `kl_rule_plan` VALUES ('1104', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '1100', '性别', null, null, '116', '2', '');
INSERT INTO `kl_rule_plan` VALUES ('1105', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '1100', '疾病', null, null, '100', '3', '');
INSERT INTO `kl_rule_plan` VALUES ('1106', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '1100', '疾病集合', null, null, '308', '4', '');
INSERT INTO `kl_rule_plan` VALUES ('1107', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '1100', '医疗器械及物品', null, null, '120', '5', '');
INSERT INTO `kl_rule_plan` VALUES ('1108', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '1100', '医疗器械及物品集合', null, null, '324', '6', '');
INSERT INTO `kl_rule_plan` VALUES ('1109', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '1100', '药品通用名', null, null, '101', '7', '');
INSERT INTO `kl_rule_plan` VALUES ('1110', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '1100', '药品通用名集合', null, null, '309', '8', '');
INSERT INTO `kl_rule_plan` VALUES ('1111', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '1100', '症状', null, null, '103', '9', '');
INSERT INTO `kl_rule_plan` VALUES ('1112', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '1100', '症状集合', null, null, '311', '10', '');
INSERT INTO `kl_rule_plan` VALUES ('1113', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '1100', '辅助检查结果', null, null, '112', '11', '');
INSERT INTO `kl_rule_plan` VALUES ('1114', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '1100', '辅助检查结果集合', null, null, '319', '12', '');
INSERT INTO `kl_rule_plan` VALUES ('1115', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '1100', '体格检查结果', null, null, '105', '13', '');
INSERT INTO `kl_rule_plan` VALUES ('1116', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '1100', '体格检查结果集合', null, null, '313', '14', '');
INSERT INTO `kl_rule_plan` VALUES ('1117', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '1100', '手术和操作', null, null, '106', '15', '');
INSERT INTO `kl_rule_plan` VALUES ('1118', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '1100', '手术和操作集合', null, null, '314', '16', '');
INSERT INTO `kl_rule_plan` VALUES ('1119', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '1101', '年龄', null, null, '410', '17', '');
INSERT INTO `kl_rule_plan` VALUES ('1120', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '1101', '体格检查项目', null, null, '104', '18', '');
INSERT INTO `kl_rule_plan` VALUES ('1121', 'Y', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '1101', '体格检查项目集合', null, null, '312', '19', '');
INSERT INTO `kl_rule_plan` VALUES ('1122', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '1101', '实验室检查子项目', null, null, '108', '20', '');
INSERT INTO `kl_rule_plan` VALUES ('1123', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '1102', '药品通用名', null, null, '101', '21', '');
INSERT INTO `kl_rule_plan` VALUES ('1124', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '1102', '药品通用名集合', null, null, '309', '22', '');
INSERT INTO `kl_rule_plan` VALUES ('1125', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '1102', '药品化学物质类别', null, null, '301', '23', '');
INSERT INTO `kl_rule_plan` VALUES ('1126', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '1102', '药品治疗学类别', null, null, '302', '24', '');
INSERT INTO `kl_rule_plan` VALUES ('1127', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '1102', '药品药理学类别', null, null, '303', '25', '');
INSERT INTO `kl_rule_plan` VALUES ('1128', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '1102', '药品解剖学类别', null, null, '304', '26', '');
INSERT INTO `kl_rule_plan` VALUES ('1129', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '1102', '其他过敏原', null, null, '119', '27', '');
INSERT INTO `kl_rule_plan` VALUES ('1130', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '1102', '其他过敏原集合', null, null, '323', '28', '');
INSERT INTO `kl_rule_plan` VALUES ('1200', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '2', '21', '开单外等于术语本身', '1', null, '', '1', '');
INSERT INTO `kl_rule_plan` VALUES ('1201', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '2', '1200', '药品剂型', null, null, '102', '1', '');
INSERT INTO `kl_rule_plan` VALUES ('1202', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '2', '1200', '药品剂型集合', null, null, '310', '2', '');
INSERT INTO `kl_rule_plan` VALUES ('1220', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '2', '22', '开单外等于术语本身', '1', null, '', '1', '');
INSERT INTO `kl_rule_plan` VALUES ('1221', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '2', '1220', '药品剂型', null, null, '102', '1', '');
INSERT INTO `kl_rule_plan` VALUES ('1222', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '2', '1220', '药品剂型集合', null, null, '310', '2', '');
INSERT INTO `kl_rule_plan` VALUES ('1300', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '2', '23', '开单外等于术语本身', '1', null, '', null, '');
INSERT INTO `kl_rule_plan` VALUES ('1301', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '2', '23', '开单外存在比较', '2', null, '', null, '');
INSERT INTO `kl_rule_plan` VALUES ('1302', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '2', '1300', '体格检查结果', null, null, '105', '1', '');
INSERT INTO `kl_rule_plan` VALUES ('1303', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '2', '1300', '体格检查结果集合', null, null, '313', '2', '');
INSERT INTO `kl_rule_plan` VALUES ('1304', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '2', '1300', '疾病', null, null, '100', '3', '');
INSERT INTO `kl_rule_plan` VALUES ('1305', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '2', '1300', '疾病集合', null, null, '308', '4', '');
INSERT INTO `kl_rule_plan` VALUES ('1306', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '2', '1300', '辅助检查结果', null, null, '112', '5', '');
INSERT INTO `kl_rule_plan` VALUES ('1307', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '2', '1300', '辅助检查结果集合', null, null, '319', '6', '');
INSERT INTO `kl_rule_plan` VALUES ('1308', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '2', '1301', '年龄', null, null, '410', '7', '');
INSERT INTO `kl_rule_plan` VALUES ('1309', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '2', '1301', '体格检查项目', null, null, '104', '8', '');
INSERT INTO `kl_rule_plan` VALUES ('1310', 'Y', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '2', '1301', '体格检查项目集合', null, null, '312', '9', '');
INSERT INTO `kl_rule_plan` VALUES ('1311', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '2', '1301', '实验室检查子项目', null, null, '108', '10', '');
INSERT INTO `kl_rule_plan` VALUES ('1350', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '2', '24', '开单外等于术语本身', '1', null, '', null, '');
INSERT INTO `kl_rule_plan` VALUES ('1351', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '2', '24', '开单外存在比较', '2', null, '', null, '');
INSERT INTO `kl_rule_plan` VALUES ('1352', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '2', '1350', '体格检查结果', null, null, '105', '1', '');
INSERT INTO `kl_rule_plan` VALUES ('1353', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '2', '1350', '体格检查结果集合', null, null, '313', '2', '');
INSERT INTO `kl_rule_plan` VALUES ('1354', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '2', '1350', '疾病', null, null, '100', '3', '');
INSERT INTO `kl_rule_plan` VALUES ('1355', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '2', '1350', '疾病集合', null, null, '308', '4', '');
INSERT INTO `kl_rule_plan` VALUES ('1356', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '2', '1350', '辅助检查结果', null, null, '112', '5', '');
INSERT INTO `kl_rule_plan` VALUES ('1357', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '2', '1350', '辅助检查结果集合', null, null, '319', '6', '');
INSERT INTO `kl_rule_plan` VALUES ('1358', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '2', '1351', '年龄', null, null, '410', '7', '');
INSERT INTO `kl_rule_plan` VALUES ('1359', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '2', '1351', '体格检查项目', null, null, '104', '8', '');
INSERT INTO `kl_rule_plan` VALUES ('1360', 'Y', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '2', '1351', '体格检查项目集合', null, null, '312', '9', '');
INSERT INTO `kl_rule_plan` VALUES ('1361', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '2', '1351', '实验室检查子项目', null, null, '108', '10', '');
INSERT INTO `kl_rule_plan` VALUES ('1400', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '3', '30', '开单外等于术语本身', '1', null, '', null, '');
INSERT INTO `kl_rule_plan` VALUES ('1401', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '3', '30', '开单外存在比较', '2', null, '', null, '');
INSERT INTO `kl_rule_plan` VALUES ('1402', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '3', '1400', '人群', null, null, '117', '1', '');
INSERT INTO `kl_rule_plan` VALUES ('1403', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '3', '1401', '实验室检查子项目', null, null, '108', '1', '');
INSERT INTO `kl_rule_plan` VALUES ('1404', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '3', '1401', '年龄', null, null, '410', '2', '');
INSERT INTO `kl_rule_plan` VALUES ('1500', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '4', '40', '开单外等于术语本身', '1', null, '', null, '');
INSERT INTO `kl_rule_plan` VALUES ('1501', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '4', '40', '开单外存在比较', '2', null, '', null, '');
INSERT INTO `kl_rule_plan` VALUES ('1502', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '4', '1500', '疾病', null, null, '100', '1', '');
INSERT INTO `kl_rule_plan` VALUES ('1503', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '4', '1500', '疾病集合', null, null, '308', '2', '');
INSERT INTO `kl_rule_plan` VALUES ('1504', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '4', '1500', '药品通用名', null, null, '101', '3', '');
INSERT INTO `kl_rule_plan` VALUES ('1505', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '4', '1500', '药品通用名集合', null, null, '309', '4', '');
INSERT INTO `kl_rule_plan` VALUES ('1506', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '4', '1500', '人群', null, null, '117', '5', '');
INSERT INTO `kl_rule_plan` VALUES ('1507', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '4', '1501', '实验室检查子项目', null, null, '108', '1', '');
INSERT INTO `kl_rule_plan` VALUES ('1508', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '4', '1500', '性别', null, null, '116', '6', '');
INSERT INTO `kl_rule_plan` VALUES ('1550', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '4', '41', '开单外等于术语本身', '1', null, '', '1', '');
INSERT INTO `kl_rule_plan` VALUES ('1551', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '4', '41', '开单外存在比较', '2', null, '', '2', '');
INSERT INTO `kl_rule_plan` VALUES ('1552', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '4', '41', '开单外不等于术语本身', '3', null, '', '3', '');
INSERT INTO `kl_rule_plan` VALUES ('1553', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '4', '1550', '人群', null, null, '117', '1', '');
INSERT INTO `kl_rule_plan` VALUES ('1554', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '4', '1550', '辅助检查结果', null, null, '112', '2', '');
INSERT INTO `kl_rule_plan` VALUES ('1555', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '4', '1550', '辅助检查结果集合', null, null, '319', '3', '');
INSERT INTO `kl_rule_plan` VALUES ('1556', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '4', '1550', '性别', null, null, '116', '4', '');
INSERT INTO `kl_rule_plan` VALUES ('1557', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '4', '1550', '体格检查结果', null, null, '105', '5', '');
INSERT INTO `kl_rule_plan` VALUES ('1558', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '4', '1550', '体格检查结果集合', null, null, '313', '6', '');
INSERT INTO `kl_rule_plan` VALUES ('1559', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '4', '1550', '疾病', null, null, '100', '7', '');
INSERT INTO `kl_rule_plan` VALUES ('1560', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '4', '1550', '疾病集合', null, null, '308', '8', '');
INSERT INTO `kl_rule_plan` VALUES ('1561', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '4', '1551', '年龄', null, null, '410', '9', '');
INSERT INTO `kl_rule_plan` VALUES ('1562', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '4', '1551', '实验室检查子项目', null, null, '108', '10', '');
INSERT INTO `kl_rule_plan` VALUES ('1563', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '4', '1551', '体格检查项目', null, null, '104', '11', '');
INSERT INTO `kl_rule_plan` VALUES ('1564', 'Y', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '4', '1551', '体格检查项目集合', null, null, '312', '12', '');
INSERT INTO `kl_rule_plan` VALUES ('1565', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '4', '1552', '辅助检查结果', null, null, '112', '13', '');
INSERT INTO `kl_rule_plan` VALUES ('1566', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '4', '1552', '辅助检查结果集合', null, null, '319', '14', '');
INSERT INTO `kl_rule_plan` VALUES ('1580', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '4', '42', '开单外等于术语本身', '1', null, '', '1', '');
INSERT INTO `kl_rule_plan` VALUES ('1581', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '4', '42', '开单外存在比较', '2', null, '', '2', '');
INSERT INTO `kl_rule_plan` VALUES ('1582', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '4', '42', '开单外不等于术语本身', '3', null, '', '3', '');
INSERT INTO `kl_rule_plan` VALUES ('1583', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '4', '1580', '人群', null, null, '117', '1', '');
INSERT INTO `kl_rule_plan` VALUES ('1584', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '4', '1580', '辅助检查结果', null, null, '112', '2', '');
INSERT INTO `kl_rule_plan` VALUES ('1585', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '4', '1580', '辅助检查结果集合', null, null, '319', '3', '');
INSERT INTO `kl_rule_plan` VALUES ('1586', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '4', '1580', '性别', null, null, '116', '4', '');
INSERT INTO `kl_rule_plan` VALUES ('1587', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '4', '1580', '体格检查结果', null, null, '105', '5', '');
INSERT INTO `kl_rule_plan` VALUES ('1588', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '4', '1580', '体格检查结果集合', null, null, '313', '6', '');
INSERT INTO `kl_rule_plan` VALUES ('1589', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '4', '1580', '疾病', null, null, '100', '7', '');
INSERT INTO `kl_rule_plan` VALUES ('1590', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '4', '1580', '疾病集合', null, null, '308', '8', '');
INSERT INTO `kl_rule_plan` VALUES ('1591', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '4', '1581', '年龄', null, null, '410', '9', '');
INSERT INTO `kl_rule_plan` VALUES ('1592', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '4', '1581', '实验室检查子项目', null, null, '108', '10', '');
INSERT INTO `kl_rule_plan` VALUES ('1593', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '4', '1581', '体格检查项目', null, null, '104', '11', '');
INSERT INTO `kl_rule_plan` VALUES ('1594', 'Y', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '4', '1581', '体格检查项目集合', null, null, '312', '12', '');
INSERT INTO `kl_rule_plan` VALUES ('1595', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '4', '1582', '辅助检查结果', null, null, '112', '13', '');
INSERT INTO `kl_rule_plan` VALUES ('1596', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '4', '1582', '辅助检查结果集合', null, null, '319', '14', '');
INSERT INTO `kl_rule_plan` VALUES ('1597', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '4', '43', '开单外等于术语本身', '1', null, '', '1', '');
INSERT INTO `kl_rule_plan` VALUES ('1598', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '4', '43', '开单外存在比较', '2', null, '', '2', '');
INSERT INTO `kl_rule_plan` VALUES ('1599', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '4', '43', '开单外不等于术语本身', '3', null, '', '3', '');
INSERT INTO `kl_rule_plan` VALUES ('1600', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '4', '1597', '人群', null, null, '117', '1', '');
INSERT INTO `kl_rule_plan` VALUES ('1601', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '4', '1597', '辅助检查结果', null, null, '112', '2', '');
INSERT INTO `kl_rule_plan` VALUES ('1602', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '4', '1597', '辅助检查结果集合', null, null, '319', '3', '');
INSERT INTO `kl_rule_plan` VALUES ('1603', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '4', '1597', '性别', null, null, '116', '4', '');
INSERT INTO `kl_rule_plan` VALUES ('1604', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '4', '1597', '体格检查结果', null, null, '105', '5', '');
INSERT INTO `kl_rule_plan` VALUES ('1605', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '4', '1597', '体格检查结果集合', null, null, '313', '6', '');
INSERT INTO `kl_rule_plan` VALUES ('1606', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '4', '1597', '疾病', null, null, '100', '7', '');
INSERT INTO `kl_rule_plan` VALUES ('1607', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '4', '1597', '疾病集合', null, null, '308', '8', '');
INSERT INTO `kl_rule_plan` VALUES ('1608', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '4', '1598', '年龄', null, null, '410', '1', '');
INSERT INTO `kl_rule_plan` VALUES ('1609', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '4', '1598', '实验室检查子项目', null, null, '108', '2', '');
INSERT INTO `kl_rule_plan` VALUES ('1610', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '5', '50', '开单外等于术语本身', '1', null, '', '1', '');
INSERT INTO `kl_rule_plan` VALUES ('1611', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '5', '50', '开单外存在比较', '2', null, '', '2', '');
INSERT INTO `kl_rule_plan` VALUES ('1612', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '5', '1610', '疾病', null, null, '100', '1', '');
INSERT INTO `kl_rule_plan` VALUES ('1613', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '5', '1610', '疾病集合', null, null, '308', '2', '');
INSERT INTO `kl_rule_plan` VALUES ('1614', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '5', '1610', '手术和操作', null, null, '106', '3', '');
INSERT INTO `kl_rule_plan` VALUES ('1615', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '5', '1610', '手术和操作集合', null, null, '314', '4', '');
INSERT INTO `kl_rule_plan` VALUES ('1616', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '5', '1611', '实验室检查子项目', null, null, '108', '5', '');
INSERT INTO `kl_rule_plan` VALUES ('1700', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '6', '60', '检查结果正则表达式', '6', null, '', '1', '');
INSERT INTO `kl_rule_plan` VALUES ('1701', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '6', '1700', '辅助检查项目', null, null, '109', '1', '');
INSERT INTO `kl_rule_plan` VALUES ('1702', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '6', '1700', '辅助检查项目集合', null, null, '316', null, '');
INSERT INTO `kl_rule_plan` VALUES ('1750', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '6', '61', '检查结果正则表达式', '6', null, '', '1', '');
INSERT INTO `kl_rule_plan` VALUES ('1751', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '6', '1750', '辅助检查项目', null, null, '109', '1', '');
INSERT INTO `kl_rule_plan` VALUES ('1752', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '6', '1750', '辅助检查项目集合', null, null, '316', '1', '');
INSERT INTO `kl_rule_plan` VALUES ('1800', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '6', '62', '检查结果正则表达式', '6', null, '', '1', '');
INSERT INTO `kl_rule_plan` VALUES ('1801', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '6', '1800', '辅助检查子项目', null, null, '110', '1', '');
INSERT INTO `kl_rule_plan` VALUES ('1802', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '6', '1800', '辅助检查子项目集合', null, null, '317', '2', '');
INSERT INTO `kl_rule_plan` VALUES ('1850', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '6', '63', '检查结果正则表达式', '6', null, '', '1', '');
INSERT INTO `kl_rule_plan` VALUES ('1851', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '6', '1850', '辅助检查子项目', null, null, '110', '1', '');
INSERT INTO `kl_rule_plan` VALUES ('1852', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '6', '1850', '辅助检查子项目集合', null, null, '317', '2', '');
INSERT INTO `kl_rule_plan` VALUES ('1900', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '6', '64', '开单外存在比较', '2', null, '', '1', '');
INSERT INTO `kl_rule_plan` VALUES ('1901', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '6', '1900', '实验室检查子项目', null, null, '108', '2', '');
INSERT INTO `kl_rule_plan` VALUES ('1950', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '6', '65', '开单外存在比较', '2', null, '', '1', '');
INSERT INTO `kl_rule_plan` VALUES ('1951', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '6', '1950', '实验室检查子项目', null, null, '108', '2', '');
INSERT INTO `kl_rule_plan` VALUES ('2200', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'dis', '2', '-1', '拟诊', null, null, '', null, '');
INSERT INTO `kl_rule_plan` VALUES ('2210', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'dis', '2', '2200', '等于术语本身', '1', null, '', '1', '');
INSERT INTO `kl_rule_plan` VALUES ('2211', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'dis', '2', '2200', '存在比较', '2', null, '', '2', '');
INSERT INTO `kl_rule_plan` VALUES ('2212', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'dis', '2', '2200', '主诉现病史正则', '3', null, '', '3', '');
INSERT INTO `kl_rule_plan` VALUES ('2213', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'dis', '2', '2200', '既往史正则', '4', null, '', '4', '');
INSERT INTO `kl_rule_plan` VALUES ('2214', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'dis', '2', '2200', '查体正则', '5', null, '', '5', '');
INSERT INTO `kl_rule_plan` VALUES ('2215', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'dis', '2', '2200', '辅检结果正则', '6', null, '', '6', '');
INSERT INTO `kl_rule_plan` VALUES ('2216', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'dis', '2', '2210', '症状', null, null, '103', '1', '');
INSERT INTO `kl_rule_plan` VALUES ('2217', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'dis', '2', '2210', '体格检查结果', null, null, '105', '2', '');
INSERT INTO `kl_rule_plan` VALUES ('2218', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'dis', '2', '2210', '疾病', null, null, '100', '3', '');
INSERT INTO `kl_rule_plan` VALUES ('2219', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'dis', '2', '2210', '人群', null, null, '117', '4', '');
INSERT INTO `kl_rule_plan` VALUES ('2220', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'dis', '2', '2210', '辅助检查结果', null, null, '112', '5', '');
INSERT INTO `kl_rule_plan` VALUES ('2221', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'dis', '2', '2211', '年龄', null, null, '410', '1', '');
INSERT INTO `kl_rule_plan` VALUES ('2222', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'dis', '2', '2211', '体格检查项目', null, null, '104', '2', '');
INSERT INTO `kl_rule_plan` VALUES ('2223', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'dis', '2', '2211', '实验室检查子项目', null, null, '108', '3', '');
INSERT INTO `kl_rule_plan` VALUES ('2224', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'dis', '2', '2212', '主诉现病史正则', null, null, '', '1', '');
INSERT INTO `kl_rule_plan` VALUES ('2225', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'dis', '2', '2213', '既往史正则', null, null, '', '1', '');
INSERT INTO `kl_rule_plan` VALUES ('2226', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'dis', '2', '2214', '查体正则', null, null, '', null, '');
INSERT INTO `kl_rule_plan` VALUES ('2227', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'dis', '2', '2215', '辅检结果正则', null, null, '', null, '');
INSERT INTO `kl_rule_plan` VALUES ('2300', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'dis', '3', '-1', '确诊', null, null, '', null, '');
INSERT INTO `kl_rule_plan` VALUES ('2310', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'dis', '3', '2300', '等于术语本身', '1', null, '', '1', '');
INSERT INTO `kl_rule_plan` VALUES ('2311', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'dis', '3', '2300', '存在比较', '2', null, '', '2', '');
INSERT INTO `kl_rule_plan` VALUES ('2312', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'dis', '3', '2300', '主诉现病史正则', '3', null, '', '3', '');
INSERT INTO `kl_rule_plan` VALUES ('2313', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'dis', '3', '2300', '既往史正则', '4', null, '', '4', '');
INSERT INTO `kl_rule_plan` VALUES ('2314', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'dis', '3', '2300', '查体正则', '5', null, '', '5', '');
INSERT INTO `kl_rule_plan` VALUES ('2315', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'dis', '3', '2300', '辅检结果正则', '6', null, '', '6', '');
INSERT INTO `kl_rule_plan` VALUES ('2316', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'dis', '3', '2310', '症状', null, null, '103', '1', '');
INSERT INTO `kl_rule_plan` VALUES ('2317', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'dis', '3', '2310', '体格检查结果', null, null, '105', '2', '');
INSERT INTO `kl_rule_plan` VALUES ('2318', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'dis', '3', '2310', '疾病', null, null, '100', '3', '');
INSERT INTO `kl_rule_plan` VALUES ('2319', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'dis', '3', '2310', '人群', null, null, '117', '4', '');
INSERT INTO `kl_rule_plan` VALUES ('2320', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'dis', '3', '2310', '辅助检查结果', null, null, '112', '5', '');
INSERT INTO `kl_rule_plan` VALUES ('2321', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'dis', '3', '2311', '年龄', null, null, '410', '1', '');
INSERT INTO `kl_rule_plan` VALUES ('2322', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'dis', '3', '2311', '体格检查项目', null, null, '104', '2', '');
INSERT INTO `kl_rule_plan` VALUES ('2323', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'dis', '3', '2311', '实验室检查子项目', null, null, '108', '3', '');
INSERT INTO `kl_rule_plan` VALUES ('2324', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'dis', '3', '2312', '主诉现病史正则', null, null, '', '1', '');
INSERT INTO `kl_rule_plan` VALUES ('2325', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'dis', '3', '2313', '既往史正则', null, null, '', '1', '');
INSERT INTO `kl_rule_plan` VALUES ('2326', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'dis', '3', '2314', '查体正则', null, null, '', null, '');
INSERT INTO `kl_rule_plan` VALUES ('2327', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'dis', '3', '2315', '辅检结果正则', null, null, '', null, '');
INSERT INTO `kl_rule_plan` VALUES ('2400', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'dis', '4', '-1', '警惕', null, null, '', null, '');
INSERT INTO `kl_rule_plan` VALUES ('2410', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'dis', '4', '2400', '等于术语本身', '1', null, '', '1', '');
INSERT INTO `kl_rule_plan` VALUES ('2411', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'dis', '4', '2400', '存在比较', '2', null, '', '2', '');
INSERT INTO `kl_rule_plan` VALUES ('2412', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'dis', '4', '2400', '主诉现病史正则', '3', null, '', '3', '');
INSERT INTO `kl_rule_plan` VALUES ('2413', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'dis', '4', '2400', '既往史正则', '4', null, '', '4', '');
INSERT INTO `kl_rule_plan` VALUES ('2414', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'dis', '4', '2400', '查体正则', '5', null, '', '5', '');
INSERT INTO `kl_rule_plan` VALUES ('2415', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'dis', '4', '2400', '辅检结果正则', '6', null, '', '6', '');
INSERT INTO `kl_rule_plan` VALUES ('2416', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'dis', '4', '2410', '症状', null, null, '103', '1', '');
INSERT INTO `kl_rule_plan` VALUES ('2417', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'dis', '4', '2410', '体格检查结果', null, null, '105', '2', '');
INSERT INTO `kl_rule_plan` VALUES ('2418', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'dis', '4', '2410', '疾病', null, null, '100', '3', '');
INSERT INTO `kl_rule_plan` VALUES ('2419', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'dis', '4', '2410', '人群', null, null, '117', '4', '');
INSERT INTO `kl_rule_plan` VALUES ('2420', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'dis', '4', '2410', '辅助检查结果', null, null, '112', '5', '');
INSERT INTO `kl_rule_plan` VALUES ('2421', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'dis', '4', '2411', '年龄', null, null, '410', '1', '');
INSERT INTO `kl_rule_plan` VALUES ('2422', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'dis', '4', '2411', '体格检查项目', null, null, '104', '2', '');
INSERT INTO `kl_rule_plan` VALUES ('2423', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'dis', '4', '2411', '实验室检查子项目', null, null, '108', '3', '');
INSERT INTO `kl_rule_plan` VALUES ('2424', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'dis', '4', '2412', '主诉现病史正则', null, null, '', '1', '');
INSERT INTO `kl_rule_plan` VALUES ('2425', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'dis', '4', '2413', '既往史正则', null, null, '', '1', '');
INSERT INTO `kl_rule_plan` VALUES ('2426', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'dis', '4', '2414', '查体正则', null, null, '', null, '');
INSERT INTO `kl_rule_plan` VALUES ('2427', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'dis', '4', '2415', '辅检结果正则', null, null, '', null, '');
INSERT INTO `kl_rule_plan` VALUES ('16090', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '4', '1598', '体格检查项目', null, null, '104', '3', '');
INSERT INTO `kl_rule_plan` VALUES ('16091', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '4', '1598', '辅助检查描述', null, null, '111', '4', '');
INSERT INTO `kl_rule_plan` VALUES ('16092', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '4', '1599', '辅助检查结果', null, null, '112', '1', '');
INSERT INTO `kl_rule_plan` VALUES ('16093', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '4', '1599', '辅助检查结果集合', null, null, '319', '2', '');
INSERT INTO `kl_rule_plan` VALUES ('17090', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '100', '剂型', null, null, '102', '17', '2');
INSERT INTO `kl_rule_plan` VALUES ('17091', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '100', '剂型集合', null, null, '310', '18', '2');
INSERT INTO `kl_rule_plan` VALUES ('17092', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '100', '给药途径', null, null, '121', '19', '2');
INSERT INTO `kl_rule_plan` VALUES ('17093', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '100', '给药途径集合', null, null, '329', '20', '2');
INSERT INTO `kl_rule_plan` VALUES ('17094', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '100', '剂型', null, null, '102', '21', '3|121,329');
INSERT INTO `kl_rule_plan` VALUES ('17095', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '100', '剂型集合', null, null, '310', '22', '3|121,329');
INSERT INTO `kl_rule_plan` VALUES ('17096', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '100', '给药途径', null, null, '121', '23', '3|102,310');
INSERT INTO `kl_rule_plan` VALUES ('17097', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '100', '给药途径集合', null, null, '329', '24', '3|102,310');
INSERT INTO `kl_rule_plan` VALUES ('27090', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '200', '剂型', null, null, '102', '17', '2');
INSERT INTO `kl_rule_plan` VALUES ('27091', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '200', '剂型集合', null, null, '310', '18', '2');
INSERT INTO `kl_rule_plan` VALUES ('27092', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '200', '给药途径', null, null, '121', '19', '2');
INSERT INTO `kl_rule_plan` VALUES ('27093', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '200', '给药途径集合', null, null, '329', '20', '2');
INSERT INTO `kl_rule_plan` VALUES ('27094', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '200', '剂型', null, null, '102', '21', '3|121,329');
INSERT INTO `kl_rule_plan` VALUES ('27095', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '200', '剂型集合', null, null, '310', '22', '3|121,329');
INSERT INTO `kl_rule_plan` VALUES ('27096', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '200', '给药途径', null, null, '121', '23', '3|102,310');
INSERT INTO `kl_rule_plan` VALUES ('27097', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'rule', '1', '200', '给药途径集合', null, null, '329', '24', '3|102,310');
