package com.diagbot.dto;

import cn.afterturn.easypoi.excel.annotation.Excel;
import lombok.Data;

import java.io.Serializable;

/**
 * @description: 导出通用类
 * @author: zhoutg
 * @date: 2021/8/2 13:40
 */
@Data
public class DefaultExportDTO implements Serializable {

    private static final long serialVersionUID = 1L;
    // ruleId
    private Long ruleId;
    // 规则组
    private String ruleGroup;
    // 规则分类
    private String ruleType;
    // 组号
    private String groupType;
    // 提示语
    private String msg;
    // conceptId
    private Long conceptId;
    // libType
    private Integer libType;
    // libTypeCn
    private String libTypeCn;
    // libName
    private String libName;
    // baseConcept
    private Long baseConcept;
    // baseType
    private Integer baseType;

    @Excel(name="术语名称", width = 25, orderNum = "30")
    private String baseName = "";
    @Excel(name="术语类型", width = 17, orderNum = "35")
    private String baseTypeCn;
    @Excel(name="术语子元素", width = 35, orderNum = "38")
    private String sonName;
    @Excel(name="匹配条件", width = 17, orderNum = "40")
    private String tabooType;
    @Excel(name="最小值", width = 10, orderNum = "60")
    private String minValue;
    @Excel(name="最小值符号", width = 10, orderNum = "50")
    private String minOperator;
    @Excel(name="最大值", width = 10, orderNum = "80")
    private String maxValue;
    @Excel(name="最大值符号", width = 10, orderNum = "70")
    private String maxOperator;
    @Excel(name="等于", width = 10, orderNum = "90")
    private String eqValue;
    // @Excel(name="condId", width = 10, orderNum = "110")
    // private Long condId;
}
