package com.diagbot.enums;

import com.diagbot.core.KeyedNamed;
import lombok.Setter;

/**
 * @author zhoutg
 * @Description: 类型枚举
 * @date 2018年10月11日 下午3:33:22
 */

public enum BaseTypeEnum implements KeyedNamed {

    B1(1, "开单外等于术语本身"),
    B2(2, "开单外存在比较"),
    B3(3, "开单外不等于术语本身"),
    B4(4, "过敏原"),
    B5(5, "开单项"),
    B6(6, "检查结果正则表达式"),
    B7(7, "医嘱执行后开单外不等于术语"),
    B8(8, "医嘱执行后开单项不等于术语");

    @Setter
    private int key;

    @Setter
    private String name;

    BaseTypeEnum(int key, String name) {
        this.key = key;
        this.name = name;
    }

    public static BaseTypeEnum getEnum(int key) {
        for (BaseTypeEnum item : BaseTypeEnum.values()) {
            if (item.key == key) {
                return item;
            }
        }
        return null;
    }

    public static BaseTypeEnum getEnum(String value) {
        for (BaseTypeEnum item : BaseTypeEnum.values()) {
            if (item.getName().equals(value)) {
                return item;
            }
        }
        return null;
    }

    public static String getName(int key) {
        BaseTypeEnum item = getEnum(key);
        return item != null ? item.name : null;
    }

    @Override
    public int getKey() {
        return key;
    }

    @Override
    public String getName() {
        return name;
    }


}
