package com.diagbot.enums;

import com.diagbot.core.KeyedNamed;
import lombok.Setter;

/**
 * @author zhoutg
 * @Description: 禁忌枚举类型
 * @date 2018年10月11日 下午3:33:22
 */

public enum ConEnum implements KeyedNamed {

    gender(1, "禁忌性别"),
    age(2, "禁忌年龄"),
    clinicfindings(3, "禁忌临床表现"),
    oralmeds(4, "禁忌服用药品"),
    allergicmeds(5, "禁忌过敏药品"),
    operations(6, "禁忌手术"),
    procedures(7, "禁忌操作"), // 未使用
    lis(8, "禁忌检验结果"),
    pacs(9, "禁忌检查项目"), // 未使用
    disease(10, "禁忌疾病"),
    group(11, "禁忌人群"),
    conflictmeds(12, "配伍禁忌"), // 未使用
    vitals(13, "禁忌查体结果"),
    pacsDesc(14, "禁忌检查结果"),
    medEqu(15, "禁忌医疗器械及物品"),
    exclusion(16, "开单项互斥"),
    otherAllergy(17, "禁忌其他过敏原"),
    repeat24(18, "24小时重复开立"),
    repeat(19, "正常项目重复开立"),
    ;

    @Setter
    private int key;

    @Setter
    private String name;

    ConEnum(int key, String name) {
        this.key = key;
        this.name = name;
    }

    public static ConEnum getEnum(int key) {
        for (ConEnum item : ConEnum.values()) {
            if (item.key == key) {
                return item;
            }
        }
        return null;
    }

    public static String getName(int key) {
        ConEnum item = getEnum(key);
        return item != null ? item.name : null;
    }

    public static ConEnum getEnum(String value) {
        for (ConEnum item : ConEnum.values()) {
            if (item.getName().equals(value)) {
                return item;
            }
        }
        return null;
    }

    @Override
    public int getKey() {
        return key;
    }

    @Override
    public String getName() {
        return name;
    }


}
