package com.diagbot.enums;

import com.diagbot.core.KeyedNamed;
import com.google.common.collect.Lists;
import lombok.Setter;

import java.util.List;

/**
 * @author zhoutg
 * @Description: 标准词转换
 * @date 2018年10月11日 下午3:33:22
 */

public enum RedisEnum implements KeyedNamed {

    drugType(1, "drugType:"),
    diseaseType(2, "diseaseType:"),
    symptomVitalType(3, "symptomVitalType:"),
    symptomNumType(4, "symptomNumType:"),
    vitalType(5, "vitalType:"),
    symptomFeature(6, "symptomFeature:"),
    symptomMainFeature(7, "symptomMainFeature:"),
    diseaseCorrespond(8, "diseaseCorrespond:"),
    diseaseFilter(9, "diseaseFilter:"),
    allRule(10, "allRule:"),
    allBaseDiagnose(11, "allBaseDiagnose"),
    allBaseRegulation(12, "allBaseRegulation"),
    pushModel(13, "pushModel"),
    hospitalId_(14, "hospitalId_"),
    deptPush(15, "deptPush"),
    frequency(20, "frequency"),
    msg(21, "msg"),
    vteAdvice(22, "vteAdvice:"),
    drugAllergen(23, "drugAllergen"),
    otherMsg(24, "otherMsg"),
    criticalMsg(25, "criticalMsg"),
    dateInterval(26, "dateInterval",
            Lists.newArrayList("重复开立时间间隔", "输血后时间间隔"));


    @Setter
    private int key;

    @Setter
    private String name;

    @Setter
    private List<String> field;

    RedisEnum(int key, String name) {
        this.key = key;
        this.name = name;
    }

    RedisEnum(int key, String name, List<String> field) {
        this.key = key;
        this.name = name;
        this.field = field;
    }

    public static RedisEnum getEnum(int key) {
        for (RedisEnum item : RedisEnum.values()) {
            if (item.key == key) {
                return item;
            }
        }
        return null;
    }

    public static String getName(int key) {
        RedisEnum item = getEnum(key);
        return item != null ? item.name : null;
    }

    @Override
    public int getKey() {
        return key;
    }

    @Override
    public String getName() {
        return name;
    }

    public List<String> getField() {
        return field;
    }
}
