package com.diagbot.vo;

import com.diagbot.biz.push.entity.Item;
import com.diagbot.biz.push.entity.Lis;
import com.diagbot.biz.push.entity.Pacs;
import com.diagbot.biz.push.entity.Scale;
import io.swagger.annotations.ApiModelProperty;
import lombok.Getter;
import lombok.Setter;

import java.util.ArrayList;
import java.util.List;
import java.util.Map;

/**
 * @Description:
 * @Author:zhaops
 * @time: 2020/7/29 15:31
 */
@Getter
@Setter
public class SearchData extends HospitalBaseVO {
    /**
     * 大数据返回内容截取长度
     */
    private Integer length = 10;
    /**
     * 年龄文本数据
     */
    private String age;
    /**
     * 年龄数字数据
     */
    @ApiModelProperty(hidden = true)
    private Double ageNum;
    /**
     * 性别（1：男，2：女，3：通用）
     */
    private Integer sex;
    /**
     * 婚姻
     */
    private String marriage = "";
    /**
     * 主诉
     */
    private String chief = "";
    /**
     * 现病史
     */
    private String symptom = "";
    /**
     * 查体
     */
    private String vital = "";
    /**
     * 既往史
     */
    private String pasts = "";
    /**
     * 传染病史
     */
    private String infectious = "";
    /**
     * 手术外伤史
     */
    private String surgical = "";
    /**
     * 过敏史
     */
    private String allergy = "";
    /**
     * 接种史
     */
    private String vaccination = "";
    /**
     * 个人史
     */
    private String personal = "";
    /**
     * 婚育史
     */
    private String marital = "";
    /**
     * 家族史
     */
    private String family = "";
    /**
     * 月经史
     */
    private String menstrual = "";
    /**
     * 其他史
     */
    private String other = "";
    /**
     * 化验文本数据
     */
    private String lisString = "";
    /**
     * 辅检文本数据
     */
    private String pacsString = "";
    /**
     * 诊断文本数据
     */
    private String diagString = "";
    /**
     * 药品文本数据
     */
    private String drugString = "";
    /**
     * 科室
     */
    private List<Item> dept = new ArrayList<>();
    /**
     * 化验项目和结果
     */
    private List<Lis> lis = new ArrayList<>();
    /**
     * 辅检项目和结果
     */
    private List<Pacs> pacs = new ArrayList<>();
    /**
     * 诊断
     */
    private List<Item> diag = new ArrayList<>();
    /**
     * 药品
     */
    private List<Drug> drug = new ArrayList<>();
    /**
     * 手术及操作
     */
    private List<Item> operation = new ArrayList<>();
    /**
     * 输血记录
     */
    private List<ItemExt> transfusion = new ArrayList<>();
    /**
     * 当前化验开单项
     */
    private List<Lis> lisOrder = new ArrayList<>();
    /**
     * 当前辅检开单项
     */
    private List<Pacs> pacsOrder = new ArrayList<>();
    /**
     * 当前诊断开单项
     */
    private List<Item> diagOrder = new ArrayList<>();
    /**
     * 当前药品开单项
     */
    private List<Drug> drugOrder = new ArrayList<>();
    /**
     * 当前手术开单项
     */
    private List<Item> operationOrder = new ArrayList<>();
    /**
     * 当前输血开单项
     */
    private List<ItemExt> transfusionOrder = new ArrayList<>();
    /**
     * 其他开单项
     */
    private List<Item> otherOrder = new ArrayList<>();
    /**
     * 选中诊断
     */
    private Item diseaseName;
    /**
     * 选中手术
     */
    private Item operationName;
    /**
     * 其他指标
     */
    private Map<String, String> otherIndex;
    /**
     * 其他医嘱
     */
    private List<Item> otherAdvice = new ArrayList<>();
    /**
     * 量表结果
     */
    private List<Scale> scale = new ArrayList<>();

    public Integer getLength() {
        return length;
    }

    public String getAge() {
        return age == null ? "" : age.trim();
    }

    public Double getAgeNum() {
        return ageNum;
    }

    public Integer getSex() {
        return sex;
    }

    public String getMarriage() {
        return marriage == null ? "" : marriage.trim();
    }

    public String getChief() {
        return chief == null ? "" : chief.trim();
    }

    public String getSymptom() {
        return symptom == null ? "" : symptom.trim();
    }

    public String getVital() {
        return vital == null ? "" : vital.trim();
    }

    public String getPasts() {
        return pasts == null ? "" : pasts.trim();
    }

    public String getInfectious() {
        return infectious == null ? "" : infectious.trim();
    }

    public String getSurgical() {
        return surgical == null ? "" : surgical.trim();
    }

    public String getAllergy() {
        return allergy == null ? "" : allergy.trim();
    }

    public String getVaccination() {
        return vaccination == null ? "" : vaccination.trim();
    }

    public String getPersonal() {
        return personal == null ? "" : personal.trim();
    }

    public String getMarital() {
        return marital == null ? "" : marital.trim();
    }

    public String getFamily() {
        return family == null ? "" : family.trim();
    }

    public String getMenstrual() {
        return menstrual == null ? "" : menstrual.trim();
    }

    public String getOther() {
        return other == null ? "" : other.trim();
    }

    public String getLisString() {
        return lisString == null ? "" : lisString.trim();
    }

    public String getPacsString() {
        return pacsString == null ? "" : pacsString.trim();
    }

    public String getDiagString() {
        return diagString == null ? "" : diagString.trim();
    }

    public String getDrugString() {
        return drugString == null ? "" : drugString.trim();
    }

    public List<Item> getDept() {
        if (dept == null) {
            return new ArrayList<>();
        }
        return dept;
    }

    public List<Lis> getLis() {
        if (lis == null) {
            return new ArrayList<>();
        }
        return lis;
    }

    public List<Pacs> getPacs() {
        if (pacs == null) {
            return new ArrayList<>();
        }
        return pacs;
    }

    public List<Item> getDiag() {
        if (diag == null) {
            return new ArrayList<>();
        }
        return diag;
    }

    public List<Drug> getDrug() {
        if (drug == null) {
            return new ArrayList<>();
        }
        return drug;
    }

    public List<Item> getOperation() {
        if (operation == null) {
            return new ArrayList<>();
        }
        return operation;
    }

    public List<ItemExt> getTransfusion() {
        if (transfusion == null) {
            return new ArrayList<>();
        }
        return transfusion;
    }

    public List<Lis> getLisOrder() {
        if (lisOrder == null) {
            return new ArrayList<>();
        }
        return lisOrder;
    }

    public List<Pacs> getPacsOrder() {
        if (pacsOrder == null) {
            return new ArrayList<>();
        }
        return pacsOrder;
    }

    public List<Item> getDiagOrder() {
        if (diagOrder == null) {
            return new ArrayList<>();
        }
        return diagOrder;
    }

    public List<Drug> getDrugOrder() {
        if (drugOrder == null) {
            return new ArrayList<>();
        }
        return drugOrder;
    }

    public List<Item> getOperationOrder() {
        if (operationOrder == null) {
            return new ArrayList<>();
        }
        return operationOrder;
    }

    public List<ItemExt> getTransfusionOrder() {
        if (transfusionOrder == null) {
            return new ArrayList<>();
        }
        return transfusionOrder;
    }

    public List<Item> getOtherOrder() {
        if (otherOrder == null) {
            return new ArrayList<>();
        }
        return otherOrder;
    }

    public Item getDiseaseName() {
        return diseaseName;
    }

    public Item getOperationName() {
        return operationName;
    }

    public Map<String, String> getOtherIndex() {
        return otherIndex;
    }

    public List<Item> getOtherAdvice() {
        if (otherAdvice == null) {
            return new ArrayList<>();
        }
        return otherAdvice;
    }

    public List<Scale> getScale() {
        if (scale == null) {
            return new ArrayList<>();
        }
        return scale;
    }
}